[[!meta Error: cannot parse date/time: Quinta-feira, 14 Jan 2020 11:00:00 +0000]]

Esta versão é uma versão de emergência para corrigir uma vulnerabilidade de segurança crítica no Navegador Tor.

Updates

  • Update Tor Browser to 9.0.4.

    This fixes a critical vulnerability in the JavaScript JIT compiler of Firefox and Tor Browser.

    Mozilla is aware of targeted attacks in the wild abusing this vulnerability.

    This vulnerability only affects the standard security level of Tor Browser. The safer and safest security levels are not affected.

Problemas resolvidos

  • Avoid a 2-minutes delay when restarting after doing an automatic upgrade. (#17026)

Para mais detalhes, leia nosso changelog.

Problemas conhecidos

None specific to this release.

Veja a lista de problemas de longa data.

Get Tails 4.2.2

To upgrade your Tails USB stick and keep your persistent storage

  • Automatic upgrades are available from 4.2 to 4.2.2.

    Users of Tails 4.0, 4.1, and 4.1.1 have to upgrade to 4.2 first and then to 4.2.2.

  • If you cannot do an automatic upgrade or if Tails fails to start after an automatic upgrade, please try to do a manual upgrade.

To install Tails on a new USB stick

Follow our installation instructions:

All the data on this USB stick will be lost.

To download only

If you don't need installation or upgrade instructions, you can directly download Tails 4.2.2:

O que vem por aí?

Tails 4.3 is scheduled for February 11.

Confira o nosso roadmap e veja nossos objetivos futuros.

We need your help and there are many ways to contribute to Tails (donating is only one of them). Come talk to us!